#Fri Oct 07 01:00:50 EDT 2005
pluginName=Modelo de depuraci\u00F3n JDI
providerName=Eclipse.org
descriptionCollection=Matriz
descriptionMap=Entradas de correlaci\u00F3n
descriptionMapEntry=Clave y valor
descriptionSWTComposite=Hijos
javaLineBreakpoint.name=Puntos de interrupci\u00F3n de l\u00EDnea Java
javaClassLoadBreakpoint.name=Puntos de interrupci\u00F3n de carga de clases Java
javaExceptionBreakpoint.name=Puntos de interrupci\u00F3n de excepci\u00F3n Java
javaWatchpoint.name=Puntos de vigilancia Java
javaMethodBreakpoint.name=Puntos de interrupci\u00F3n de m\u00E9todo Java
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Estructuras l\u00F3gicas de Java
